@charset "UTF-8";

/* -----  Global  --------------------------------------------------------- */
html {
  background: #000 url('../../images/contact/background.jpg');
  background-attachment: fixed;
  background-size: cover;
  background-position: center center;
}
body {
  overflow: hidden;
}
.main {
  padding-top: 200px;
  opacity: 1;
  display: flex;
  justify-content: center;
  align-items: center;
    min-height: calc(100vh - 110px);
    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */ /* Firefox < 16 */ /* Internet Explorer */ /* Opera < 12.1 */
            animation: fadein 2s;
}

h6 {
  font-size: 32px;
  text-transform: uppercase;
}
h6 span {
  color: #ff7815;
  font-size: 1.5em;
}

.row {
  display: flex;
  justify-content: space-between;
}

/* Info */
.info {
  background: rgba(0, 0, 0, .58);
  padding: 30px;
  width: 30%;
  height: 350px;
}
.info .bit p {
  font-size: 18px;
}
.info .title {
  color: #ff7815;
  margin-bottom: 0;
  text-transform: uppercase;
}
.info .ig {
  margin-top: 20px;
}
.info .ig svg {
  width: 20px;
}
.info .ig svg path {
  fill: #ffffff;
}

/* Form */
.form {
  width: 60%;
}
.form-field {
  width: 100%;
  margin: 10px 0;
  min-height: 50px;
  display: block;
}
.form-field label {
  width: 180px;
  height: 100%;
  line-height: 50px;
  background: rgba(0, 0, 0, .63);
  display: inline-block;
  font-weight: 300;
  text-transform: uppercase;
  text-align: center;
  float: left;
  font-size: 18px;
  margin-bottom: 0;
  position: relative;
  z-index: 10;
}
.form-field label[for='message'] {
  background: rgba(0, 0, 0, .73);
}
.form-field input {
  width: calc(100% - 180px);
  height: 50px;
  padding: 10px;
  background: rgba(255, 255, 255, .63);
}
.form-field textarea {
  width: 100%;
  height: 200px;
  margin-top: -50px;
  background: rgba(255, 255, 255, .63);
  z-index: 0;
  position: relative;
  text-indent: 11.2em;
  padding: 10px;
  font-size: 16px;
}
.hidden {
  display: none;
}

.btn {
  border-radius: 0;
  text-transform: uppercase;
  padding: 10px 20px;
  float: right;
}
.form-result {
  text-align: right;
}

@media(max-width: 960px){
  .wrapper {
    padding: 0 50px;
  }
  .row {
    flex-direction: column;
  }
  .info {
    width: 100%;
    height: auto;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: auto auto auto auto;
        grid-template-columns: auto auto auto auto;
  }
  .form {
    width: 100%;
    margin-top: 20px;
  }
}
@media(max-width: 860px){
  .info {
    -ms-grid-columns: auto auto;
        grid-template-columns: auto auto;
  }
}
@media(max-width: 600px){
  .info {
    -ms-grid-columns: auto;
        grid-template-columns: auto;
  }
  .form-field label, .form-field input {
    width: 100%;
  }
  .form {
    margin-bottom: 50px;
  }
  .form-field textarea {
    padding-top: 60px;
    text-indent: 0;
  }
}

@media  screen\0 {
  .contact-wrapper {
    margin: 0;
    margin-top: calc(100vh - 1000px);
  }
  .info .ig svg {
    height: 20px;
  }
}